/* Footer Wrapper */
.footer-wrapper {
  background-color: #03489f;
}

/* Footer Main Section */
.footer-main {
  display: flex;
  justify-content: space-between;
  border-bottom: 2px solid rgba(98, 192, 251, 0.19);
}

/* Footer Content */
.footer-content {
  width: 65%;
  padding-top: 60px;
  padding-bottom: 100px;
  display: flex;
  flex-direction: row;
  gap: 142px;
}

/* Footer Logo */
.footer-logo {
  width: 136px;
  height: 154px;
}

/* Footer Navigation */
.footer-navigation {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-top: 0;
}

.footer-nav-column {
  width: 30%;
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.footer-link {
  color: #fff;
  font-size: 14px;
  opacity: 0.8;
  text-decoration: none;
  transition: opacity 0.3s ease;
}

.footer-link:hover {
  opacity: 1;
}

/* Footer Divider */
.footer-divider {
  display: none;
}

/* Footer Contact */
.footer-contact {
  width: 30%;
  border-left: 2px solid rgba(98, 192, 251, 0.19);
  padding-top: 60px;
  padding-bottom: 30px;
  padding-left: 30px;
  color: #fff;
  font-size: 14px;
}

.footer-school-name {
  font-size: 18px;
  margin-bottom: 6px;
}

.footer-address {
  padding-bottom: 40px;
  opacity: 0.8;
  line-height: 1.5;
}

.footer-contact-info {
  opacity: 0.8;
}

.footer-contact-info p {
  margin-bottom: 4px;
}

.footer-email {
  padding: 4px 0;
}

.footer-contact-info a {
  color: #fff;
  text-decoration: none;
}

/* Footer Social */
.footer-social {
  display: flex;
  gap: 16px;
  margin-top: 50px;
  margin-bottom: 30px;
}

.footer-social img {
  width: 40px;
  height: 40px;
  transition: opacity 0.3s ease;
}

/* Footer Bottom */
.footer-bottom {
  display: flex;
  justify-content: space-between;
  font-size: 14px;
  padding: 30px 0;
  color: #fff;
  opacity: 0.8;
  gap: 32px;
}

.hygine-container{
  display: flex;
  align-items: center;
  gap: 50px;
}
.hygine-pages{
  display: flex;
  gap: 20px;
}
.hygine-name{
  color: #fff;
  text-decoration: none;
}
.footer-bottom p {
  margin: 0;
}

/* Tablet Styles */
@media (max-width: 1024px) {
  .footer-content {
    gap: 80px;
  }

  .footer-logo {
    width: 120px;
    height: 120px;
  }
}

/* Mobile Styles */
@media (max-width: 768px) {
  .footer-main {
    flex-direction: column;
  }

  .footer-content {
    width: 100%;
    flex-direction: column;
    gap: 40px;
    padding-bottom: 40px;
  }

  .footer-logo {
    width: 104px;
    height: 120px;
  }

  .footer-divider {
    display: block;
    opacity: 0.3;
    border: none;
    border-top: 1px solid #fff;
  }

  .footer-contact {
    width: 100%;
    border-left: none;
    border-top: 2px solid rgba(98, 192, 251, 0.19);
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 0;
  }

  .footer-address {
    padding-bottom: 24px;
  }

  .footer-social {
    margin-top: 24px;
    margin-bottom: 16px;
  }
  .footer-bottom{
    flex-direction: column;
  }
}